.faq {
  padding-top: 16rem;
  background-color: #1b2a4e;
}

.faq-wrapper {
  padding-left: 1.25rem;
  padding-top: 6rem;
  padding-right: 1.25rem;
}

.faq-rows {
  display: flex;
}

.faq-row {
  width: 50%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
  flex-direction: column;
}

.faq-icon-wrapper {
  display: flex;
  background-color: #42ba96;
  border-radius: 50%;
  height: 2rem;
  width: 2rem;
  align-items: center;
  justify-content: center;
}

.faq-icon-wrapper > span {
  color: white;
}

.faq-item-wrapper {
  display: flex;
}

.faq-item-content {
  margin-left: 1.5rem;
  width: 90%;
}

.faq-item-heading {
  color: white;
  line-height: 1.45;
  letter-spacing: -0.01em;
  font-size: 1.1875rem;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.faq-item-text {
  margin-top: 0;
}

.faq-item-text-upper {
  margin-bottom: 3rem;
}

@media only screen and (min-width: 760px) and (max-width: 990px) {
  .faq-item-heading {
    font-size: 1.0625rem;
  }
}

@media only screen and (min-width: 575px) and (max-width: 760px) {
  .faq-rows {
    flex-direction: column;
  }

  .faq-row {
    width: 100%;
  }

  .faq-item-heading {
    font-size: 1.0625rem;
  }

  .faq-item-text {
    margin-bottom: 2rem !important;
  }

  .faq-wrapper {
    padding-top: 3rem;
  }
}

@media only screen and (max-width: 575px) {
  .faq-rows {
    flex-direction: column;
  }

  .faq-row {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-item-heading {
    font-size: 1.0625rem;
  }

  .faq-item-text {
    margin-bottom: 2rem !important;
  }

  .faq-wrapper {
    padding-top: 3rem;
  }
}
